* {
  box-sizing: border-box;
}

.login {
  width:100%;
  margin-left: auto;
  margin-right: auto;

  p {
    box-sizing: inherit;
    color: white;
    font-size: 15px;
    padding-top: 10px;
  }

  form {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 30px;
    padding-left: 30px;

    mat-label {
      color: #ffcb05;
      font-size: 14px;
    }

    input {
      background-color: #535166;
      border: none;
      border-bottom: 3px solid #757575;
      outline: none;
      width: 100%;
      color: white;
      font-weight: bold;
      font-size: 15px;
    }

    .fill-button {
    margin-top: 50px;
    margin-bottom: 25px;
    width: 100%;
    max-width: 100%;
    box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.5);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
    max-width: 250px;
    background: linear-gradient(to left, #ffcb05, #ffcb05, #ff8a00);
    text-align: center;
    &:hover {
      cursor: pointer;
    }

    a {
      color: #0b2251;
      font-weight: bold;
      }
    }
  }
}
